# datatipRemove

Removes a selected datatip

## Calling Sequence

                datatipRemove(polyline_handle,ind)
                datatipRemove(datatip_handle)

## Arguments

polyline_handle

  The handle of the polyline, where the tip is

datatip_handle

  The handle of the tip to be removed.

ind

  an integer, the tip index

## Description

Removes a selected datatip.

## Examples

        x=linspace(0,1,100)';
        y=x.^3;
        clf()
        plot(x,y);
        e=gce();p=e.children(1);//get the handle on the polyline
        t1=datatipCreate(p,80);
        datatipCreate(p,40);
        datatipRemove(p,2);
        datatipRemove(t1);

x=linspace(0,1,100)'; y=x.^3; clf() plot(x,y); e=gce();p=e.children(1);//get the handle on the polyline t1=datatipCreate(p,80); datatipCreate(p,40); datatipRemove(p,2); datatipRemove(t1);

## See Also

- datatips
- datatipCreate